.ot-form-wrapper {
    max-width: 100%;
    height: 2000px;
    border: 0px solid #c0c2c7;
    margin: auto;
}
.ot-form-wrapper iframe {
    width: 100%;
    height: 100%;
    border: none;
}

@media only screen and (max-width: 767px) {

    .ot-form-wrapper {
        max-width: 100%;
        height: 2800px;
        border: 0px solid #c0c2c7;
        margin: auto;
    }

}